Index: /branches/2.3/language/el_GR/admin.lang.php
===================================================================
--- /branches/2.3/language/el_GR/admin.lang.php	(revision 15787)
+++ /branches/2.3/language/el_GR/admin.lang.php	(revision 15788)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -27,5 +27,5 @@
 
 $lang[' and %d virtual'] = " και %d εικονικό";
-$lang[' and %d virtual'] = " και %d εικονικά";
+$lang[' and %d virtuals'] = " και %d εικονικά";
 $lang['%d album including'] = "%d λεύκωμα περιλαμβάνει";
 $lang['%d album moved'] = "%d λεύκωμα μετακινήθηκε";
@@ -60,5 +60,5 @@
 $lang['%d photos uploaded'] = '%d φωτογραφίες ανέβηκαν';
 $lang['%d photos were deleted'] = "%d φωτογραφίες διαγράφηκαν";
-$lang['%d physical'] = " %d φυσικό";
+$lang['%d physical'] = '%d φυσικά';
 $lang['%d physical'] = " %d φυσικά";
 $lang['%d tag'] = "%d ετικέτα";
@@ -77,14 +77,11 @@
 $lang['%d users'] = "%d χρήστες";
 $lang['%d waiting for validation'] = "%d περιμένουν επικύρωση";
-$lang['%s has been successfully upgraded.'] = "%s αναβαθμίστηκε επιτυχώς.";
 $lang['%s must be to set to false in your local/config/config.inc.php file'] = "%s must be set to false in your local/config/config.inc.php file";
 $lang['%s value is not correct file because exif are not supported'] = "%s πεδίο είναι λάθος γιατί δεν υποστηρίζεται η πληροφορία EXIF";
-$lang['+ Add an upload box'] = '+ Προσθήκη και άλλου αρχείου';
+$lang['+ Add an upload box'] = '+ Προσθήκη και άλλου αρχείου για ανέβασμα';
 $lang[', click on'] = ", κάντε κλικ";
 $lang['Average rate'] = 'Μέσος όρος βαθμολογίας';
 $lang['Rate'] = 'Βαθμολογία';
-$lang['A local listing.xml file has been found for'] = 'Ένα τοπικό αρχείο listing.xml βρέθηκε';
 $lang['A new version of Piwigo is available.'] = 'Μια νέα έκδοση του Piwigo είναι διαθέσιμη.';
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'ένας τύπος αρχείου απαιτεί εικονίδιο. Το εικονίδιο πρέπει να τοποθετετηθεί στον υποκατάλογο "thumbnail" του καταλόγου του άλμπουμ. Το όνομα αρχείου του εικονιδίου πρέπει να αρχίζει με το πρόθεμα του ρυθμιζόμενου εικονιδίου και η επέκταση πρέπει να να είναι από την παρακάτω λίστα :';
 $lang['Access type'] = 'Τύπος πρόσβασης';
 $lang['ACCESS_0'] = 'Ελεύθερη πρόσβαση';
@@ -96,5 +93,4 @@
 $lang['Action'] = 'Ενέργεια';
 $lang['Actions'] = 'Ενέργειες';
-$lang['Activate field "%s"'] = 'Πεδίο Ενεργοποίησης "%s"';
 $lang['Activate icon "%s"'] = 'Εικονίδιο ενεργοποίησης "%s"';
 $lang['Activate Navigation Bar'] = 'Ενεργοποίηση μπάρας πλοήγησης';
@@ -117,5 +113,5 @@
 $lang['Add New Theme'] = 'Προσθήκη ενός νέου θέματος';
 $lang['Add Photos'] = 'Προσθήκη φωτογραφιών';
-$lang['add tags'] = 'προσθήκη ετικετών';
+$lang['Add to caddie'] = 'προσθήκη στο καλάθι';
 $lang['Upload Photos'] = 'Ανέβασμα φωτογραφιών';
 $lang['Select an album'] = 'Επέλεξε άλμπουμ';
@@ -129,5 +125,5 @@
 $lang['Photo %s of %s'] = 'Φωτογραφία  %s του %';
 $lang['All %d photos are selected'] = 'Όλεςl %d οι φωτογραφίες επιλέχθηκαν';
-$lang['You are using the Browser uploader. Try the <a href="%s">Flash uploader</a> instead.'] = 'You are using the Browser uploader. Try the <a href="%s">Flash uploader</a> instead.';
+$lang['You are using the Browser uploader. Try the <a href="%s">Flash uploader</a> instead.'] = 'Χρησιμοποιείς τον uploader του φυλλομετρητή. Προβλήματα; Προσπάθησε το <a href="%s">ανέβασμα μέσω Flash uploader</a>.';
 $lang['You are using the Browser uploader. Try the <a href="%s">Flash uploader</a> instead.'] = 'Χρησιμοποιείς τον Flash uploader. Προβλήματα; Προσπάθησε το <a href="%s">ανέβασμα μέσω φυλλομετρητή</a> instead.';
 $lang['Exif extension not available, admin should disable exif use'] = 'Η προέκταση για τα exif δεν είναι διαθέσιμη, ο διαχειριστής θα απενεργοποιήσει την χρήση του  exif';
